/* CSS Mini Reset */html, body, div, form, fieldset, legend, label, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, footer, header, nav {margin: 0; padding: 0;}table {border-spacing: 0; border-collapse: collapse;}li {list-style: none;}a, a:hover {text-decoration: none; outline: none;}img, fieldset {border: 0; height: auto;}h1, h2, h3, h4, h5, h6, th, td, p, caption {font-weight: normal; font-size: 1em;}footer, header, nav, section {display: block;}img, object {border:0;}

.wrap img {max-width: 100%;}
.clear {clear:both;}
.strong {font-weight:bold;}
.normalizer {margin:0; height:1px; padding:0;}
.small {font-size:11px; line-height:12px;}

html, body {position: relative; height: 100%; margin:0; width:100%;}
body {font-family: Arial, sans-serif; font-size:15px; line-height:20px; color:#49413f;}
td {font-family: Arial, sans-serif; font-size:15px; line-height:20px;}

a {color:#9a8035;}p {padding:13px 0; margin:0; line-height:20px; }

#cms_main {margin:0 auto -30px; min-height: 100%; height: auto !important; height: 100%; width:1100px; position:relative; background:url(img/main-bg.gif) repeat-y left top;}

.nav-bg {}
#nav {background:url(img/menu-bg.gif) repeat-x left top; height:26px; font-family: 'PT Sans Narrow', sans-serif; margin-top:0; padding-left:110px;}
.nav {text-align:left;}
.nav li {display:inline-block; height:26px; position:relative;}
.nav li a {color:#ffffff; font-size:16px; display:block; height:26px; line-height:25px; padding:0 12px; letter-spacing:1px;  -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
.nav li.sep span {display:block; height:26px; line-height:25px;}
.nav li.sep {position:relative; z-index:2; vertical-align:top;}
.nav li.sep img, .nav li li.sub-sep img {vertical-align:top; margin-top:0px;}
.nav li:hover, .nav li.selected {background:#49413f;}
.nav li.sep:hover {background:none;}

.stretch {width:600px; height:0px; left:0; top:0; position:absolute; }
.nav li ul li {display:inline-block; position:relative; z-index:31; height:31px;}
.nav li li a {display:block; white-space:nowrap; font-size:14px; color:#49413f; height:31px; line-height:29px; padding:0 14px; text-transform:uppercase;}
.nav li li.sub-sep span {display:block; white-space:nowrap; height:31px; line-height:15px;}
.nav li li a:hover {color:#a86e00; background:none;}
.nav li li:hover, .nav li.selected li {background:none;}
.nav li li.selected a {color:#a86e00;}
.nav ul {position:absolute; left:0px; text-align:left; display:none; z-index:30; top:26px; height:30px; background:#ffffff;}
.nav li.selected ul {display:block;}
.nav ul ul {display:none !important;}

h1 {font-size:26px; color:#49413f; font-family: 'PT Sans Narrow', sans-serif; font-weight:normal; line-height:27px;}
h2 {font-size:29px; color:#dc9001; font-family: 'PT Sans Narrow', sans-serif; line-height:31px; font-weight:normal;}
h3 {font-size:22px; color:#dc9001; font-family: 'PT Sans Narrow', sans-serif; line-height:26px; font-weight:bold;}
h4, h4 a {color:#231f20; font-family: 'PT Sans Narrow', sans-serif; font-size:24px;}
h5 {font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:bold; line-height:28px;}
h6 {}

#cms_header {height:194px; background:url(img/top.jpg?v=1) no-repeat left top; }

.of {overflow:hidden;}
.header {height:168px; position:relative;}

.left {min-height:420px; width:148px; background:url(img/left-bg.png?v=1) no-repeat left top; float:left; margin-top:-26px;}
.right {float:right; width:902px; padding:25px;}

.wrap {padding-bottom:95px;}

.vs {position:absolute; left:0; bottom:30px;}

.title h1 {padding-top:15px;}

/* LNG */
.lng-wrap {position:absolute; right:150px; top:16px;}
.lng-container {position: relative; width: 110px; height: 19px; margin: 0;}
.language {height:18px; overflow:hidden; border-top:1px solid #787878;}
.language:hover {height:122px;}
.language a {display:block; border-bottom:1px solid #787878; border-left:1px solid #787878; border-right:1px solid #787878; padding:2px 2px 2px 42px; font:bold 11px/13px Tahoma, Geneva, sans-serif; color:#000000; text-decoration:none;}
.language a:hover {background-color:#ababab;}
.language .fr {background:url(../../external/img/fla_fr2.gif) no-repeat 8px center;}
.language .en {background:url(../../external/img/fla_en2.gif) no-repeat 8px center;}
.language .pl {background:url(../../external/img/fla_pl2.gif) no-repeat 8px center;}


/* HOME */
.rs-top {width:952px;}
.rs-top * {}

#cms_submenu {display:none;}
.star {width:80px; height:250px; display:inline-block; font-size:13px; line-height:14px; vertical-align:top; font-family: 'PT Sans Narrow', sans-serif; text-align:center; padding:0 15px; background:url(img/star-sep.gif) no-repeat right 20px;}
.star a {color:#ffffff;}
.star img {max-height:180px; margin:14px 0 10px 0;}
.star2 {background:none;}

.a {width:340px; height:433px; background:url(img/durup.jpg) no-repeat left top; float:left; position:relative;}
.b {width:612px; height:265px; background:#362f2d; float:left;}

.news {width:612px; height:168px; float:left; background:#ffffff;}
.news-txt {padding:10px 30px 20px 30px; height:118px; width:246px; float:left; margin:10px 0; position:relative;}
.news-press {width:245px; border-left:1px dotted #ed9f0e; height:118px;}
.news-txt h3 {font-weight:normal; }
.short-news {padding-bottom:20px; margin-top:20px; border-bottom:1px dotted #ed9f0e;}
.short-news h5 {}

.abs {width:335px; height:135px; background:url(img/txt-bg.png) no-repeat left top; position:absolute; top:20px; left:250px; color:#362f2d; font-family: 'PT Sans Narrow', sans-serif; font-size:24px; line-height:25px; padding:17px 0 0 17px;}
.abs span {color:#362f2d; font-family: 'PT Sans Narrow', sans-serif; font-size:26px; font-weight:bold;}
.txt {font-family: 'PT Sans Narrow', sans-serif; font-size:22px; text-transform:uppercase; color:#ffffff; padding-top:156px; float:left; line-height:23px; position:relative; z-index:2; padding-left:20px;}
.txt span {font-size:22px; color:#ffffff; font-style:italic; text-transform:none; line-height:30px;}
.txt i {font-size:40px; text-transform:none; line-height:26px;}.vins {float:right; width:330px;}

/* END HOME */

#cms_footer {text-align:center; height:30px; background:#efeeca; width:1100px; margin:0 auto; position:relative; z-index:2; line-height:29px; font-size:11px; /* background:url(img/main-bg.gif) repeat-y left top; */ text-align:left;}
.shop-list-item-img {height:122px; float:left; padding-top:8px; width:80px; vertical-align:middle; text-align:center;}
.shop-list-item-img img {max-width:70px; max-height:110px; vertical-align:middle;}
.shop-list-item-name {float:left; width:135px; padding-top:20px;}
.shop-list-item-name a {color:#dc9001; font-size:20px; font-family: 'PT Sans Narrow', sans-serif; line-height:20px;}
.shop-list-item-name a.slin-more {font-weight:bold; color:#49413f; font-size:11px; text-transform:uppercase; font-family: Arial, sans-serif; line-height:16px; display:block; padding-top:10px;}

.shop-list-item-short {float:left; width:210px; padding-left:20px; font-size:12px; line-height:16px; padding-top:20px;}
.ps {box-shadow:0px 0px 10px #424242; -moz-box-shadow:0px 0px 10px #424242; -webkit-box-shadow:0px 0px 10px #424242;}
.box_news {font-size:12px; line-height:17px;}
.news-more {font-size:11px; position:absolute; right:14px; bottom:5px; font-weight:bold; color:#d87a01;}
.shop-top-menu {text-align:right; font-size:11px;}
.shop-top-menu a {color:#49413f; font-size:12px; display:inline-block; margin:0 2px;}
.shop-list-top {width:974px;}
.shop-list-item {width:465px; height:170px; background:#ffffff; margin-right:22px; margin-top:14px; float:left;}
.shop-list-item-top {height:130px; overflow:hidden;}
.shop-list-item-bottom {height:40px; background:url(img/shop-list-item-bottom.gif) repeat-x left top; line-height:39px; padding:0 10px; text-align:right;}
.shop-list-item-bottom input[type="submit"] {width:45px; height:25px; border:1px solid #ae7617; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background:url(img/cart.gif) no-repeat center center #df9501; font-size:0; float:right; margin-top:8px; margin-left:10px;}

.shop-list-item-bottom .input {border:1px solid #c3c3c3; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; display:inline-block; height:22px; margin-left:10px; padding:0;}
.shop-list-item-bottom i {font-size:12px;}

.input {border:1px solid #bfbfbf; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; box-shadow:inset 0px 0px 2px #d4d4d4; -moz-box-shadow:inset 0px 0px 2px #d4d4d4; -webkit-box-shadow:inset 0px 0px 2px #d4d4d4; padding:5px; margin-top:6px; margin-bottom:6px;}

.user_login_left {float:left; width:42%; padding-top:10px;}
.user_login_right {float:right; width:54%; padding-top:10px;}
.desc-img {width:200px; float:left; text-align:center;}
.desc-img img {max-width:170px;}
.desc-txt {/* width:420px; */ width:675px; padding-left:25px; float:left; background:url(img/hr.gif) repeat-y left top;}
.desc-txt h4 {font-size:15px; font-weight:bold;}
.desc-txt p {padding-top:5px;}th.shop_cart_header {background:#49413f; font-size:12px; font-weight: normal; color: #ffffff;height:24px; line-height:24px;}


.shop_cart td {font: normal 12px Arial, Tahoma, Verdana, sans-serif; padding:2px 0; line-height:24px;}
.shop_cart_line {border-bottom:1px solid #949086;}
.shop_cart_line a {color:#13383b; font-weight:bold;}
.shop_cart_line img {margin-top:4px;}


div.shop_step {width:540px; margin:80px auto 20px auto; background: transparent url(../../external/img/shop_step_bar.gif) repeat-x center 20px; text-align:center; clear:both;}
.shop_step td {text-align: center; padding-bottom:15px; background: transparent url(../../external/img/shop_step_noactive.gif) no-repeat center 16px; color:#bbbbbb; font: normal 10px Tahoma,Geneva,Arial,sans-serif;}
.shop_step td.active {color:#313131; font:bold 10px Tahoma,Geneva,Arial,sans-serif; padding-bottom:15px; background: transparent url(../../external/img/shop_step_active.gif) no-repeat center 16px;}

.contact-left {width:280px; float:left;}
.contact-left h3, .contact-center h3 {font-size:20px;}
.contact-center {width:280px; float:left; margin-left:27px;}
.contact-center input, .contact-right textarea {border:1px solid #bfbfbf; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; box-shadow:inset 0px 0px 2px #d4d4d4; -moz-box-shadow:inset 0px 0px 2px #d4d4d4; -webkit-box-shadow:inset 0px 0px 2px #d4d4d4; padding:5px; width:268px; margin-top:6px; margin-bottom:6px;}.contact-right {width:288px; float:right;}

.contact-right textarea {height:256px; width:276px;}
.contact-right i {color:#555555;}

.button_bold, .button {border:1px solid #ae7617; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background:#df9501;  padding:7px 12px; color:#ffffff; font-weight:bold; box-shadow:inset 1px 1px 1px #f4a300; -moz-box-shadow:inset 1px 1px 1px #f4a300; -webkit-box-shadow:inset 1px 1px 1px #f4a300; cursor:pointer;}

.button {padding:4px 7px; background:#6e6e6e; border:1px solid #515151; box-shadow:inset 1px 1px 1px #7d7d7d; -moz-box-shadow:inset 1px 1px 1px #7d7d7d; -webkit-box-shadow:inset 1px 1px 1px #7d7d7d;}

.contact-right .button_bold {float:right;}
.contact-center, .contact-right {color:#6e6e6e; font-size:12px;}

.cms_pages_all.two {}
.pages_all.two0, .pages_all.two1 {width:420px; float:left; min-height:100px;}
.pages_all.two0 {padding-right:30px;}
.pages_all.two1 {padding-left:30px;}
.pages_all.two0 {border-right:1px solid #c9c790;}
.pages_all.two1 {border-left:1px solid #fbfbf3;}


#cms_logo h1 {width:300px;height:168px;margin:0;}
#cms_logo h1 a {display: block; width:300px; height:168px;}
#cms_logo h1 a * {display: none;}

.gallery_list a {border:5px solid #fdfdfc; display:inline-block; outline-style:none ;background:#ffffff; box-shadow:0px 0px 10px #6e6e6e; -moz-box-shadow:0px 0px 10px #6e6e6e; -webkit-box-shadow:0px 0px 10px #6e6e6e;}
.gallery_list a img {max-width:160px; max-height:160px; border:0px solid #bab697;display:block;}
.gallery-list-item {float:left; margin:3px 3px 20px 3px; padding:2px; text-align:center; display:inline; width:170px;}
.gallery_list {font-weight:bold;}


.shop-list-item p {padding:0; line-height:15px;}
.shop-list-item-short {max-height:110px; overflow:hidden; line-height:15px; padding-top:15px;}
.shop-list-item-name {padding-top:15px; width:105px;}

.shop-list-item-img {width:60px;}
.shop-list-item-img img {max-width:50px;}


body {position:relative;}
#cms_box_cart {padding:8px 12px; font-size:14px; text-align:center; line-height:14px;}
#cms_box_cart b{display:block; line-height:38px;}
#cms_box_cart strong {font-size:15px; font-weight:normal;}

#cms_box_cart a {display:block; position:absolute; left:0px; bottom:0px; right:0; height:42px; background:url(images/arr.png) no-repeat 102px center #252120; color:#ffffff; padding-right:25px; line-height:41px; font-weight:bold; font-size:13px;}

.cms_box_content {width:133px; height:205px; background-color: #49413f; color:#ffffff; position: fixed; top: 260px; left: 0px; opacity: 0; z-index: 101; margin-left:0;}
.cms_box_handle {position: absolute; top: 0px; right: -67px; height: 205px; width:67px; display:block;}

#err, #err_msg {color:red; font-weight:bold; display:block; padding:8px 0 0 0; font-size:12px; margin-bottom:10px;}
#msg {color:green; font-weight:bold; display:block; padding:8px 0 0 0; font-size:12px; margin-bottom:10px;}
span.error {color:red; font-weight:bold;}


#addressdeliverynew td, #addressdeliverynew a, #addressdeliverynew, .shop_addressbook_edit, .shop_addressbook_edit td, .shop_addressbook_edit a {color:#000000;}
.shop_address fieldset, #invoice fieldset {border-top:2px solid #49413f; background:#ffffff; padding:0px 20px 20px 20px; margin-top:38px; position:relative; text-align:left;}
.shop_address_delivery legend, #invoice legend {padding:5px 8px; margin-left:-20px; background:#49413f; font-size:12px; font-weight:bold; text-transform:uppercase; color:#ffffff; position:absolute; top:-30px;}

.shop_address_delivery legend, #invoice legend {*top:-26px;}

.shop_address_delivery legend + *, #invoice legend + * {
  -webkit-margin-top-collapse: separate;
  margin-top: 10px;  
}

.shop_addressbook_link_new a {padding:3px 7px; background:#49413f; color:#ffffff; margin-top:15px; display:block; float:right;}

.shop_addressbook_link_edit a {/* color:#ffffff; */ font-weight:bold; text-decoration:underline; border-top:1px solid #ffffff; display:block; line-height:24px; margin-top:6px;}

.shop_addressbook, .shop_addressbook_active {border:0 !important;}

.shop_addressbook_header {font-weight:bold; color:#ffffff; margin-bottom:12px;}

#addressdeliverydefault {margin-top:20px;}

.cms_bookmark{margin:0 0 14px 0; padding:2px 0px; border-bottom: 2px solid #ae7617;}
.cms_bookmark li {list-style: none; margin: 0; padding:0; display: inline;}

.cms_bookmark li a{padding:5px 8px; background:#df9501; font-weight:bold; font-size:12px; text-transform:uppercase; color:#ffffff;  margin-right:10px;}

.cms_bookmark li a:hover, .cms_bookmark li.current a {background: #ae7617;}

.dataTableRowHeading {background:#1b1b1b; color:#ffffff; margin:10px 0;}

.smart {display:none;}







@media only screen and (max-width: 1100px) {
.lng-wrap {position:absolute; right:16px; top:16px;}

.desc-container {width:600px; margin:0 auto;}
.desc-txt {width:325px; text-align:left;}

.shop-top-menu {margin-top:10px; text-align:center;}

.user_login_left, .user_login_right {float:none; width:100%; padding-top:10px; text-align:center;}

.contact-center {margin-left:40px;}
.contact-right {width:600px; float:none; margin:0 auto; clear:both;}
.contact-right textarea {height:256px; width:588px;}

.forms {width:600px; margin:0 auto;}
.forms iframe {height:280px !important;}

.cms_box_content:after {display: block; content: ""; width: 67px; height: 205px; top: 0px; right: -67px; position:absolute; background: transparent url('../../images/tab-cms_box_handle.png') no-repeat right top; z-index:999;}

.cms_box_handle {visibility:hidden;}

.shop-list-top {width:550px; margin:0 auto; text-align:left;}
.shop-list-item {width:550px; margin:10px auto; float:none; clear:both;}

.user_login_left input {margin:0 auto; clear:both;}
.user_login_left table {margin:0 auto;}


.pc {display:none;}

.gallery_list_top {width:600px; margin:0 auto;}
.gallery-list-item {margin:3px 13px 20px 13px; padding:2px; text-align:center; display:inline; width:170px;}

#cms_main {width:auto; max-width:1100px; background-image:none !important; background-color:#efeeca;}
#cms_header {height:166px; background:none #f7f7e6;}

#nav {padding-left:0px;}
.nav {text-align:center;}
.nav li a {padding:0 13px; letter-spacing:0px;}
.nav li.m1 a {background:blue; font-size:0px; display:block; height:26px; width:25px; line-height:37px; position:relative; padding:0; background:url(img/tab-home.gif) no-repeat left top;}
.sep2 {display:none !important;}

.header {height:140px; width:600px; background:url(img/tab-top.jpg) no-repeat center top; margin:0 auto;}
.left {display:none;}
.right {float:none; width:auto; max-width:600px; padding:25px; margin:0 auto; text-align:center;}

.vs {display:none;}

/* Home */
.rs-top {width:600px; text-align:left;}
.b {width:260px; height:433px;}
.abs {left:246px;}
.txt i {font-size:34px; line-height:22px;}
.txt {font-size:20px; padding-top:150px;}
.vins {width:260px;}
.star {width:66px; height:240px; padding:0 10px; }
.star a {font-size:12px;}
.star img {max-height:130px; margin-bottom:4px;}
.news {width:600px;}
.news-txt {padding:10px 27px 20px 27px;}
/* End home */

#cms_footer {height:30px;  width:auto; text-align:center;}
.wrap {padding-bottom:35px;}

.cms_pages_all.two {margin:0 auto; width:600px;}
.pages_all.two0, .pages_all.two1 {width:269px; float:left; min-height:100px;}
.pages_all.two0 {padding-right:30px;}
.pages_all.two1 {padding-left:30px;}
.pages_all.two0 {border-right:1px solid #c9c790;}
.pages_all.two1 {border-left:1px solid #fbfbf3;}
}


  






@media only screen and (max-width: 639px) {
.lng-wrap {position:absolute; right:6px; top:6px;}

#cms_main {max-width:320px;}
.header {height:70px; width:320px; background:url(img/smart-top.jpg) no-repeat center top;}
#cms_header {height:122px;}

#nav {height:52px; padding-left:0px; position:relative; width:320px;}
.nav li {height:52px; position:static;}
.nav li a {padding:0 !important; letter-spacing:0px;}
.nav li a {width:60px; height:52px; line-height:37px; font-size:0; position:relative; padding:0;}
.nav li.m1 > a {width:20px; height:52px; background:url(img/m1.gif) no-repeat left top;}
.nav li.sep, .sep {display:none !important;}
.nav ul {top:52px; height:30px; background:#ffffff;}

.m1 {} /* Accueil */
.m2 > a {background:url(img/m2.gif) no-repeat left top;} /* Domaine */
.m3 > a {background:url(img/m3.gif) no-repeat left top;} /* Nos vins */
.m4 > a {background:url(img/m4.gif) no-repeat left top;} /* Actualites */
.m5 > a {background:url(img/m5.gif) no-repeat left top;} /* Photos */
/* .m6 {display:none !important;} */ /* Liens */
.m6 > a {background:url(img/m6.gif?v=2) no-repeat left top;}



.m7 {display:none !important;} /* Presse */
.m8 > a {background:url(img/m7.gif) no-repeat left top;} /* Contact */


.right {padding:0px; width:320px; max-width:320px;}

.nav li li a {width:auto; padding:0 10px !important; text-transform:none;}


.cms_pages_all.two {width:320px;}
.pages_all.two0, .pages_all.two1 {width:320px; float:none; clear:both; text-align:center;}
.pages_all.two0, .pages_all.two1 {padding:0; border:0;}
.pages_all.two1 {padding-top:20px;}

#cms_main {margin:0 auto -40px;}
#cms_footer {line-height:16px; height:40px;}
.wrap {padding-bottom:50px; padding-top:20px;}

.shop-top-menu, .cms_box_content {display:none !important;}

.shop-list-top {width:292px;}
.shop-list-item {width:292px; float:left; height:90px; box-shadow:1px 1px 2px #c0bfa2; -moz-box-shadow:1px 1px 2px #c0bfa2; -webkit-box-shadow:1px 1px 2px #c0bfa2; position:relative;}
.shop-list-item-bottom {margin-top:-80px; /* position:absolute; */}
.shop-list-item-bottom i {display:none;}
.shop-list-item-img, .shop-list-item-short, .shop-list-item-presse, .shop-list-item-bottomXXX {display:none;}
.shop-list-item-name {width:auto; padding-top:8px; padding-left:12px;}

.shop-list-item-name a {font-size:16px; line-height:16px; display:block; width:170px; padding-right:10px; float:left;}
.shop-list-item-name a.slin-more {float:right; width:90px; text-align:right; padding-top:9px;}

.title h1 {padding-top:20px;}

.desc-container {width:320px; margin:0 auto;}
.desc-txt {width:320px; clear:both; text-align:left;}
.desc-txt {width:320px; clear:both; text-align:center; padding:0; background:none;}
.desc-img {text-align:center; width:320px;}
.desc-img img {max-width:120px;}

.forms {width:320px; margin:0 auto;}
.contact-left {width:320px; float:none; clear:both;}
.contact-center {margin-left:0px; width:320px; float:none; clear:both;}
.contact-center h3 {padding-top:20px;}
.contact-right {width:320px; float:none; clear:both;}
.contact-right textarea {height:256px; width:308px;}
.contact-center input, .contact-right textarea {margin-left:auto; margin-right:auto;}

.smart {display:block;}


/* Home */
.rs-top {width:320px;}
.abs {left:82px; top:320px; width:240px; height:94px; background:url(img/smart-txt-bg.png) no-repeat left top; font-size:17px; line-height:18px; padding:15px 0 0 12px;}

.b {width:320px; height:333px;}

.txt i {font-size:34px; line-height:22px;}
.txt {font-size:20px; padding-top:12px;}
.vins {width:320px;}
.star {width:86px; height:240px; padding:0 10px; }

.star img {max-height:160px;}
.news {width:320px; height:336px; float:none; clear:both;}
.news-txt {padding:10px 27px 20px 27px; width:260px;}

.news-press {border:0;}
/* End home */
}